Loading...
Searching...
No Matches
QGpgMENewCryptoConfigComponent Class Reference

For docu, see kleo/cryptoconfig.h. More...

`#include <qgpgmenewcryptoconfig.h>`

Inheritance diagram for QGpgMENewCryptoConfigComponent:
[legend]
Collaboration diagram for QGpgMENewCryptoConfigComponent:
[legend]

## Public Member Functions

void | setComponent (const GpgME::Configuration::Component &component)
QString | name () const override
QString | iconName () const override
QString | description () const override
QStringList | groupList () const override
QGpgMENewCryptoConfigGroup * | group (const QString &name) const override
void | sync (bool runtime)

## Detailed Description

For docu, see kleo/cryptoconfig.h.

The documentation for this class was generated from the following files:

- qgpgmenewcryptoconfig.h
- qgpgmenewcryptoconfig.cpp